# PostCloseActivitiesRequest

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **post_close_activities** | [List[PostCloseActivity]](PostCloseActivity.md) | Required | A collection of post-close activities. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.PostCloseActivitiesRequest import PostCloseActivitiesRequest

instance = PostCloseActivitiesRequest(
    post_close_activities=[]  # required — A collection of post-close activities.
)
```


## Related Models

- [PostCloseActivity](PostCloseActivity.md) — used in `post_close_activities`


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

